<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
  xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:xc="urn:xhtml-compiler"
  xc:news="yes"
  xml:lang="en">
<head>
  <title>HTML Purifier 4.3.0 released - News - HTML Purifier</title>
  <xi:include href="common-meta.xml" xpointer="xpointer(/*/node())" />
</head>
<body>

<xi:include href="common-header.xml" xpointer="xpointer(/*/node())" />

<div id="main">
<h1 id="title">HTML Purifier 4.3.0 released</h1>

<div id="content">
  <p>
HTML Purifier 4.3.0 is a major security release addressing various
security vulnerabilities related to user-submitted code and legitimate
client-side scripts.  It also contains an accumulation of new features
and bugfixes over half a year.  New configuration options include
%CSS.Trusted, %CSS.AllowedFonts and %Cache.SerializerPermissions.
There is a backwards-incompatible API change for customized raw
definitions, see <a href="http://htmlpurifier.org/docs/enduser-customize.html#optimized">the customization documentation for details</a>.
  </p>
  <p>
    See <a
        href="http://repo.or.cz/w/htmlpurifier.git/blob/f1439f0af54ca21126546bba372a8cd4a72670c5:/NEWS">NEWS</a>
    for a complete changelog.
  </p>
</div>
</div>
</body>
</html>
